
body a,
body a:hover,
body a:active
{
    color: unset;
    text-decoration: unset;
    outline: unset;
}
img, svg {
    width: 100%;
}
:root :where(a:where(:not(.wp-element-button)))
{
    text-decoration: none;
}
#hedera__page-builder
{
    overflow: hidden;
    margin-top: 100px;
}
#hedera__page-builder:has(#block__hero-image) {
    margin-top: 0;
}

.mobile {
    display: none;
}
@media (max-width: 768px){
    .mobile{
        display: block;
    }
    img, svg {
        width: unset;
    }
}
/*Gravity Form Overwrite here*/
.gform_required_legend,
.gform-theme--foundation .ginput_counter {
    display: none;
}
.gfield_required.gfield_required_asterisk{
    display: none;
}

.gform-confirmation-message {
    font-family: "Gelasio", serif;
    font-size: var(--hedera-font-md);
}

#hedera__page-builder .gform-theme--foundation .gform_fields {
    row-gap: 24px;
}
#hedera__page-builder .gform-theme--foundation .gform_footer {
    margin-block-start: unset;
    flex-direction: column;
}
/*Gravity Form Overwrite Ends here*/